# kdeui Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KToolBarButtonList Class Reference

List of KToolBarButton objects. More...

`#include <ktoolbarbutton.h>`

Inheritance diagram for KToolBarButtonList:

[legend]
Collaboration diagram for KToolBarButtonList:

[legend]
List of all members.

## Detailed Description

List of KToolBarButton objects.

Definition at line 310 of file ktoolbarbutton.h.

The documentation for this class was generated from the following files:

- ktoolbarbutton.h
- ktoolbarbutton.cpp

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:05:09 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001